/* CSS Document */

/* Las siguientes instrucciones se corresponden con elemntos que aparecen en varias partes de la página (sobre todo cosas de letra y texto) */

.negrita{font-weight:bold}
.negritaroja{font-weight:bold; color:#FF0000}
body.fondo1{ background-color:#d3bc99}
body.fondo2{ background-color:#00FF00}
table.anchita{width:700px}
table.anchita1{width:100%; text-align:center}
.letra1{font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif}
.titulo2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#0000CC}
a.hipervinculo{color:BLACK; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; speech-rate:slow}
#letra2 {FONT: bold 36pt Verdana; COLOR: BLACK; POSITION: absolute; LEFT: 35px;TOP: 60px; Z-INDEX: 2;text-align:center}
#letra3 {FONT: bold 36pt Verdana; COLOR: RED; POSITION: absolute; LEFT: 38px; TOP: 62px; Z-INDEX: 1}

p.parrafo{text-align:justify; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:16px;
	margin-left: 20%;
	margin-right: 20%;
	font-weight: bold;
    font-style: italic
	}   /* pagina tio */
	
p.parrafo_1{text-align:center; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */

p.parrafo_3{text-align:center; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:22px;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */

p.parrafo_4{text-align:justify; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:18px;
	width: 70%;
	margin-left: 30%;
	font-weight: bold
	}   /* pagina tio */

p.parrafo_5{text-align:center; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */

p.parrafo_6{text-align:center; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */
	
p.parrafo_7{text-align:justify; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	text-align: center;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */

p.parrafo_8{text-align:justify; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	text-align: center;
	font-weight: bold;
    color:darkslateblue;
    font-style: italic
	}   /* pagina tio */


p.parrafo_2{text-align:center; 
	/*text-indent:5%; */
	font-family: "Times New Roman", Times, serif; 
	font-size:15px;
	margin-left: auto;
	font-weight: bold;
    color: darkslateblue;
    font-style: italic;
	}   /* pagina tio */
	

p.intermedia{font-family:Georgia, "Times New Roman", Times, serif;
	font-family: "Times New Roman", Times, serif; 
	font-size:20px;
	font-weight: bold;
    font-style: italic
	}
		
p.titulos{ 
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight:bold;
	text-align:center	 
	}
	
a.tumbada{
    font-style: italic;
	color: #FF0000;
}

a.tumbada:visited {

}

p.cabecera_texto{
	font-family: "Times New Roman", fantasy;
	font-size: 28px;
	font-weight:bold;
	text-align: center;
    color: red;
    line-height: 40px;
    font-style: italic;
				}  /*página tío */
p.cabecera_texto_2{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
    color:darkslateblue;
	text-align: left;
	margin-left: 20%;
    /*line-height: 35px*/
    }
    
p.cabecera_texto_3{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	margin-left: 20%;
	text-align: left;
    color:darkslateblue;
    /*line-height: 35px*/
				}  /*página tío */

p.cabecera_texto_5{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight:bold;
	margin-right: 10%;
    color:darkslateblue;
    /*line-height: 35px*/
				} 

img.imagen_portada{
	
}

figcaption{
    color:darkslateblue;
    font-weight:bold;
    font-size: 14px;
    font-style: italic
}

/* Página de Noticias */

.imagnoticia{float:right; margin:15px; margin-top:150px}   
a.noticia{text-decoration:none}
		

/* Lo siguiente es para la cabecera que sale en toda la página */

#inicio{ margin:20px; color:#FF0000; text-decoration:none  }
#fotos { margin:20px; color:#FF0000; text-decoration:none }
#naval { margin:20px; color:#FF0000; text-decoration:none }
#metalicas { margin:20px; color:#FF0000; text-decoration:none }
#pilotos { margin:20px; color:#FF0000; text-decoration:none }
#contacto { margin:20px; color:#FF0000; text-decoration:none }


/* Circuitos */
table.tablacircuitos{margin-left:600px; width:800px} 
.centrar{ text-align:center}
.idioma{ text-align:right; margin-right: 20%; }
img.circuito{float:right; width:350px; height:250px; margin-right:50px}
table.tablacircuitos{border-style:double; margin-left:10px; text-align:center; width:300px}
.interlinea{ line-height: 7px}

/* Tienda */
table.tablatienda{text-align:center; background-color:#0066FF}
.fototienda{float:right; margin:15px; margin-top:150px}
.fototienda2{float:right; margin:15px; margin-top:50px}
.titulotabla{font-weight:bold; font-size:28px}

/* Pilotos */
.centrar{right:auto}
.imagenpiloto{float:left}

#principal {
	display: inline-block;
	width: 100%;
}

#left {
	text-align: right;
	width: 45%;
	margin-bottom: 0%
}

#center {
	text-align: center;
	width: 10%;
}

#right {
	text-align: left;
}

#espacio {
	width: 100%;
	height: 10px;
	float: left;
}

#abajoizda {
	float: left;
	width: 44.5%;
	height: fit-content();
	text-align: right;
	margin-right: 0.5%
}

#abajocentro {
	width: 10%;
	height: fit-content();
	float: left;
	text-align: center;
}

#abajoderecha {
	text-align: left;
	width: 45%;
	float: right;
	height: fit-content();
}

#cajacookies {
	box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
	background-color: #d3bc99;
	color: black;
	padding: 10px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 0px;
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: center
}

#cajacookies button {
		color: black;
		text-align: right;
}